AC (Web) - Support #2205

Change internal user's AC Ul passwords to random passwords
07/08/2022 07:37 AM - jayanthy ramakrishnan

Status: New Start date: 07/08/2022
Priority: Normal Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Full Counselor:-

Jayanthy - please change my login id to jayanthy@entrayn.com by deleting my old platform subscription
History

#1 - 07/08/2022 07:38 AM - jayanthy ramakrishnan

Full Counselor - Uttara

Also, | don't know who else in Entrayn has access to AC Ul. please change their passwords as well and | will inform them.

#2 - 07/11/2022 09:55 AM - skandha ruban
- Project changed from GRE to AC (Web)
